import { httpPost } from '../../utils/request';

export function getUserGroupDatasource(params) {
  return httpPost('FM/UserGroup/OrderEntities', params)
}
export function getRoleDatasource(params) {
  return httpPost('FM/Role/OrderEntities', params)
}
export function getRoleGroupDatasource(params) {
  return httpPost('FM/RoleGroup/OrderEntities', params)
}


